MWAWDebug.cxx File Reference
`#include <set>`
`#include <librevenge/librevenge.h>`
`#include <librevenge-stream/librevenge-stream.h>`
`#include "libmwaw_internal.hxx"`
`#include "MWAWDebug.hxx"`
`#include <iomanip>`
`#include <iostream>`

## Namespaces

namespace | libmwaw
| namespace used to regroup all libwpd functions, enumerations which we have redefined for internal usage
namespace | libmwaw::Debug
| debugging tools

## Functions

bool | libmwaw::Debug::dumpFile (librevenge::RVNGBinaryData &data, char const *fileName)
std::string | libmwaw::Debug::flattenFileName (std::string const &name)
| returns a file name from an ole/... name